// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		A1C722B321E5BCE1004C3D98 /* FacialDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1C722B221E5BCE1004C3D98 /* FacialDetailsViewController.swift */; };
		A1FF340621E477860090D414 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1FF340521E477860090D414 /* AppDelegate.swift */; };
		A1FF340B21E477860090D414 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A1FF340921E477860090D414 /* Main.storyboard */; };
		A1FF340D21E477890090D414 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A1FF340C21E477890090D414 /* Assets.xcassets */; };
		A1FF341021E477890090D414 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A1FF340E21E477890090D414 /* LaunchScreen.storyboard */; };
		A1FF341A21E478250090D414 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1FF341921E478250090D414 /* MainViewController.swift */; };
		A1FF341C21E478DF0090D414 /* ObjectRecognitionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1FF341B21E478DF0090D414 /* ObjectRecognitionViewController.swift */; };
		A1FF341F21E480EC0090D414 /* Inceptionv3.mlmodel in Sources */ = {isa = PBXBuildFile; fileRef = A1FF341E21E480EC0090D414 /* Inceptionv3.mlmodel */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		A1C722B221E5BCE1004C3D98 /* FacialDetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FacialDetailsViewController.swift; sourceTree = "<group>"; };
		A1FF340221E477860090D414 /* MLDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MLDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A1FF340521E477860090D414 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A1FF340A21E477860090D414 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A1FF340C21E477890090D414 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A1FF340F21E477890090D414 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A1FF341121E477890090D414 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A1FF341921E478250090D414 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		A1FF341B21E478DF0090D414 /* ObjectRecognitionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ObjectRecognitionViewController.swift; sourceTree = "<group>"; };
		A1FF341E21E480EC0090D414 /* Inceptionv3.mlmodel */ = {isa = PBXFileReference; lastKnownFileType = file.mlmodel; path = Inceptionv3.mlmodel; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A1FF33FF21E477860090D414 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A1FF33F921E477860090D414 = {
			isa = PBXGroup;
			children = (
				A1FF340421E477860090D414 /* MLDemo */,
				A1FF340321E477860090D414 /* Products */,
			);
			sourceTree = "<group>";
		};
		A1FF340321E477860090D414 /* Products */ = {
			isa = PBXGroup;
			children = (
				A1FF340221E477860090D414 /* MLDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A1FF340421E477860090D414 /* MLDemo */ = {
			isa = PBXGroup;
			children = (
				A1FF340521E477860090D414 /* AppDelegate.swift */,
				A1FF341721E477F10090D414 /* Storyboards */,
				A1FF341821E477FF0090D414 /* ViewControllers */,
				A1FF341D21E4809E0090D414 /* MLModels */,
				A1FF340C21E477890090D414 /* Assets.xcassets */,
				A1FF341121E477890090D414 /* Info.plist */,
			);
			path = MLDemo;
			sourceTree = "<group>";
		};
		A1FF341721E477F10090D414 /* Storyboards */ = {
			isa = PBXGroup;
			children = (
				A1FF340921E477860090D414 /* Main.storyboard */,
				A1FF340E21E477890090D414 /* LaunchScreen.storyboard */,
			);
			path = Storyboards;
			sourceTree = "<group>";
		};
		A1FF341821E477FF0090D414 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				A1FF341921E478250090D414 /* MainViewController.swift */,
				A1FF341B21E478DF0090D414 /* ObjectRecognitionViewController.swift */,
				A1C722B221E5BCE1004C3D98 /* FacialDetailsViewController.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		A1FF341D21E4809E0090D414 /* MLModels */ = {
			isa = PBXGroup;
			children = (
				A1FF341E21E480EC0090D414 /* Inceptionv3.mlmodel */,
			);
			path = MLModels;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A1FF340121E477860090D414 /* MLDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A1FF341421E477890090D414 /* Build configuration list for PBXNativeTarget "MLDemo" */;
			buildPhases = (
				A1FF33FE21E477860090D414 /* Sources */,
				A1FF33FF21E477860090D414 /* Frameworks */,
				A1FF340021E477860090D414 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MLDemo;
			productName = MLDemo;
			productReference = A1FF340221E477860090D414 /* MLDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A1FF33FA21E477860090D414 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1000;
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = "Volansys Technologies Pvt Ltd";
				TargetAttributes = {
					A1FF340121E477860090D414 = {
						CreatedOnToolsVersion = 10.0;
					};
				};
			};
			buildConfigurationList = A1FF33FD21E477860090D414 /* Build configuration list for PBXProject "MLDemo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A1FF33F921E477860090D414;
			productRefGroup = A1FF340321E477860090D414 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A1FF340121E477860090D414 /* MLDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A1FF340021E477860090D414 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1FF341021E477890090D414 /* LaunchScreen.storyboard in Resources */,
				A1FF340D21E477890090D414 /* Assets.xcassets in Resources */,
				A1FF340B21E477860090D414 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A1FF33FE21E477860090D414 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1FF340621E477860090D414 /* AppDelegate.swift in Sources */,
				A1FF341F21E480EC0090D414 /* Inceptionv3.mlmodel in Sources */,
				A1C722B321E5BCE1004C3D98 /* FacialDetailsViewController.swift in Sources */,
				A1FF341C21E478DF0090D414 /* ObjectRecognitionViewController.swift in Sources */,
				A1FF341A21E478250090D414 /* MainViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A1FF340921E477860090D414 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A1FF340A21E477860090D414 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A1FF340E21E477890090D414 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A1FF340F21E477890090D414 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A1FF341221E477890090D414 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A1FF341321E477890090D414 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A1FF341521E477890090D414 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 68L27Q5KGU;
				INFOPLIST_FILE = MLDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.volansys.MLDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = AR_Demo;
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A1FF341621E477890090D414 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 68L27Q5KGU;
				INFOPLIST_FILE = MLDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.volansys.MLDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = AR_Demo;
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A1FF33FD21E477860090D414 /* Build configuration list for PBXProject "MLDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A1FF341221E477890090D414 /* Debug */,
				A1FF341321E477890090D414 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A1FF341421E477890090D414 /* Build configuration list for PBXNativeTarget "MLDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A1FF341521E477890090D414 /* Debug */,
				A1FF341621E477890090D414 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A1FF33FA21E477860090D414 /* Project object */;
}
